{
    onSourceModifyDamage(damage, source, target, move) {
      if (this.field.getPseudoWeather("stasisroom") && target.adjacentFoes().some((foeActive) => foeActive.ability === "aurabreak")) {
        this.debug("Aura Break reverse");
        return this.chainModify(1.25);
      } else if (this.field.getPseudoWeather("stasisroom")) {
        this.debug("Stasis Armor weaken");
        return this.chainModify(0.75);
      }
    },
    flags: { breakable: 1 },
    name: "Stasis Armor",
    rating: 3.5,
    num: -32085
}